ProduktAdobe Experience Manager 6.4
Adobe Experience Manager 6.5
Numer CVECVE-2020-3741
KrytycznośćWysoka
OpisNiekontrolowane zużycie zasobów może prowadzić do wywołania warunku odmowy usługi.
Linkhttps://helpx.adobe.com/security/products/experience-manager/apsb20-08.html
ProduktAdobe Digital Editions < 4.5.11
Numer CVECVE-2020-3759 
KrytycznośćWysoka
OpisBłędy bufora mogą prowadzić do ujawnienia wrażliwych danych.
Linkhttps://helpx.adobe.com/security/products/Digital-Editions/apsb20-07.html
ProduktAdobe Digital Editions < 4.5.11
Numer CVECVE-2020-3760
KrytycznośćKrytyczna
OpisLuka umożliwia atakującemu wykonanie dowolnego kodu.
Linkhttps://helpx.adobe.com/security/products/Digital-Editions/apsb20-07.html
ProduktAdobe Flash Player Desktop Runtime < 32.0.0.321
Adobe Flash Player dla Google Chrome < 32.0.0.321
Adobe Flash Player dla Microsoft Edge i Internet Explorer 11 < 32.0.0.255
Numer CVECVE-2020-3757
KrytycznośćKrytyczna
OpisLuka typu “Type Confusion” umożliwia wykonanie dowolnego kodu.
Linkhttps://helpx.adobe.com/security/products/flash-player/apsb20-06.html
ProduktAcrobat DC < 2019.021.20061
Acrobat Reader DC < 2019.021.20061
Acrobat 2017 < 2017.011.30156
Acrobat Reader 2017 < 2017.011.30156
Acrobat 2015 < 2015.006.30508
Acrobat Reader 2015 < 2015.006.30508
Numer CVECVE-2020-3744
CVE-2020-3747
CVE-2020-3755  
KrytycznośćWysoka
OpisLuka typu “Out-of-Bounds Read” może prowadzić do ujawnienia wrażliwych danych.
Linkhttps://helpx.adobe.com/security/products/acrobat/apsb20-05.html
ProduktAcrobat DC < 2019.021.20061
Acrobat Reader DC < 2019.021.20061
Acrobat 2017 < 2017.011.30156
Acrobat Reader 2017 < 2017.011.30156
Acrobat 2015 < 2015.006.30508
Acrobat Reader 2015 < 2015.006.30508
Numer CVECVE-2020-3742
CVE-2020-3752
CVE-2020-3754  
CVE-2020-3743
CVE-2020-3745
CVE-2020-3746
CVE-2020-3748
CVE-2020-3749
CVE-2020-3750
CVE-2020-3751    
KrytycznośćKrytyczna
OpisBłędy bufora mogą pozwolić atakującemu na wykonanie dowolnego kodu.
Linkhttps://helpx.adobe.com/security/products/acrobat/apsb20-05.html
ProduktAdobe Framemaker < 2019.0.5
Numer CVECVE-2020-3734 
CVE-2020-3731
CVE-2020-3735
CVE-2020-3739
CVE-2020-3740  
CVE-2020-3720
CVE-2020-3721
CVE-2020-3722
CVE-2020-3723
CVE-2020-3724
CVE-2020-3725
CVE-2020-3726
CVE-2020-3727
CVE-2020-3728
CVE-2020-3729
CVE-2020-3730
CVE-2020-3732
CVE-2020-3733
CVE-2020-3736
CVE-2020-3737
CVE-2020-3738 
KrytycznośćKrytyczna
OpisBłędy bufora mogą pozwolić atakującemu na wykonanie dowolnego kodu.
Linkhttps://helpx.adobe.com/security/products/framemaker/apsb20-04.html